HP OpenView Network Node Manager 'ovtopmd' Denial of Service Vulnerability

Bugtraq ID: 27629
Class: Unknown
CVE: CVE-2008-0212
Remote: Yes
Local: No
Published: Feb 05 2008 12:00AM
Updated: Feb 08 2008 03:56AM
Credit: An anonymous researcher working with the VeriSign iDefense VCP discovered this issue.
Vulnerable: HP OpenView Network Node Manager 7.51
HP OpenView Network Node Manager 7.01
HP OpenView Network Node Manager 6.41
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus